{{- if .Values.cronjob.env -}}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "simpleapp.fullname" . }}-cron-env
  labels:
{{ include "simpleapp.labels" . | indent 4 }}
data:
  {{- toYaml .Values.cronjob.env | nindent 2 }}
{{- end -}}
